/* line 48 */
.panel { display: none; }
@media screen and (max-width: 1025px){
  #menu-icon-free {
      background: #ab1b1b; cursor: pointer; display: block; left: 0px; height: 43px; float: left; position: absolute; margin: 0;
      width: 17.5%; max-width: 70px; font: normal normal normal 14px/1 evo_FontAwesome;text-align: center;
  }
  #menu-icon-free:before { content: "\f0c9"; color: #FFFFFF; font-size: 30px; line-height: 43px; }
}

/* line 643 */


.g-1 { margin: 0px auto 15px !important; }
ul.classifieds_list li a { color: black; font-size: 13px; text-transform: uppercase; padding: 18px 14px 16px !important; }
ul.classifieds_list li:hover a { color: #999 !important; background-color: #ececec !important }\

/*line 705*/

@media screen and (min-width: 767px) {
#small-mini-sidebar {
    min-width: 175px !important;
}
#sidebar_btn {
display: none;

}

}


@media screen and (max-width: 767px) {
.archive .right_sidebar, .home .right_sidebar {
    float: right;
    width: 70%;
    max-height: 96%;
    overflow-y: scroll !important;
    z-index: 8999;
    top: 43px;
    position: fixed;
    right: 0;
    transition: 0.5s;
    background: white;
  }

.archive .right_sidebar, .home .right_sidebar {
  width:0;
  }

.archive .right_sidebar .closebtn, .home .right_sidebar .closebtn {
  position: absolute;
  font-size: 36px;
  margin-left: 0px;
  padding: 9px;
 }

.archive .right_sidebar::-webkit-scrollbar, .home .right_sidebar::-webkit-scrollbar {
     width: 2px;
 }
.left_sidebar {
width:0;
}

#sidebar_btn{
  display: none;
  background: #190202ab;
  border-radius: 100px;
  padding: 14px;
  z-index: 8900;
  position: fixed;
  top: 50%;
}
#sidebar_btn a{
  width: 30px;
  color: white;
  font-weight: bold;
  font-size: 15px;
}
.archive #sidebar_btn, .home #sidebar_btn {
    display: block;
    font-size: 18px;
    font-weight: bold;
}
#main-sidebar {
    width: 100%;
}
.archive #main-sidebar, .home #main-sidebar {
    width: 0px;
}
.archive #main-sidebar .widget, .home #main-sidebar  .widget{
    width: 260px;
}
.archive .left_sidebar .widget, .home .left_sidebar  .widget{
    min-width: 160px;
}

div#small-mini-sidebar {
    width: 0;
}

.left_sidebar {
    width: 0;
    max-height: 96%;
    overflow-y: scroll !important;
    z-index: 9000;
    top: 43px;
    position: fixed;
    left: 0;
    transition: 0.5s;
    background: white;
  }
 .left_sidebar a:hover {
  color: #f1f1f1;
}

 .left_sidebar .closebtn {
  position: absolute;
  font-size: 36px;
  margin-left: 140px;
  padding: 9px;
}

.left_sidebar::-webkit-scrollbar {
    width: 2px;
}

@media screen and (max-height: 450px) {
 .left_sidebar {padding-top: 15px;}
 .left_sidebar a {font-size: 18px;}
}

#custom_html-3 {
  height: 0px;
}
#text-31 {
    min-width: 182px;
}
}
.desktop_btn {
cursor: pointer;
display: block;
height: 39px;
float: right;
position: absolute;
margin: 0;
width: 12.5%;
max-width: 70px;
font: normal normal normal 14px/1 evo_FontAwesome;
text-align: center;
background: #ab1b1b;
font-size: 20px;
color: #fff;
right: 0;
top: 43px;
}
.desktop_btn .fa-desktop {
  font: normal normal normal 22px/1 evo_FontAwesome;
}

/*insert headers*/
.related-posts_ad img {
    max-width: 300px !important;
}

.g-53 {overflow: visible;}

@media screen and (max-width: 767px){
.sing_post #main-sidebar {
    margin: 10px;
    width: 94%;
}
  .JCNP {
    border: 1px solid #ccc;
    margin: 10px;
    padding-bottom: 50px;
    }
}

#gal_ad {border: 0px !important;}
.photo-gallery {/* height: auto; *//* width: auto; */}
.status-publish .a-single img, .status-publish .g-single img  { max-width:445px;}
.ajde_evcal_calendar .eventon_events_list .eventon_list_event:nth-of-type(odd){
		background: #e6e6e687;
	}
		.ajde_evcal_calendar .eventon_events_list .eventon_list_event:nth-of-type(even){
		background: #e2e2e2;
	}
#main-sidebar #featured_ads_widget-3 {
    border: 2px #ff9800 solid !important;
}

#main-sidebar .awpcp-clearfix:after {
    border-bottom: 2px #FF9800 solid;
    visibility: visible;
}

.mob-menu-holder #main-navigation-ico .widget .awpcp-listings-widget-items-list .awpcp-listings-widget-item-excerpt a,.widget .awpcp-listings-widget-items-list .awpcp-listings-widget-item-excerpt a {
    padding: 0px !important;
    font-size: 12px;
    white-space: pre-line !important;
    line-height: 21px !important;
}
@media screen and (min-width: 1024px){
.fixed_widget {top: 55px;position: fixed;max-width: 283px;}

   #main-navigation-ico li.home_item:first-child > a::before {
        margin-top: -9px;
        position: absolute;
        /* top: 50%; */
        margin-left: -1px;
        background-image: url('https://collive.com/wp-content/themes/spraymag/images/logo_mob.png');
        background-size: 78px 20px;
        background-repeat: no-repeat;
        display: inline-block;
        width: 80px;
        height: 25px;
        content:"";
        -webkit-transition: width .2s linear;
        -moz-transition: width .2s linear;
        width: 0;
    }
    #main-navigation-ico .is_fixed li.home_item:first-child > a::before {
        width: 80px;
    }


#main-navigation-ico .is_fixed li.home_item:first-child a {
    padding: 21px 20px;
}

}
@media screen and (min-width: 768px){
.related-posts_ad {display:none;}}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
	padding: 8px 15px;
    border: 0;
    height: 20px;
    width: 10px;
    margin-right: 5px;
    float: left;
    border-radius: 5px;
    background: #f7f7f7;
    color: #646464;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	 background: #ededed;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi .last{

	padding: 8px 40px;

}

#main-navigation-ico .sf-menu.mob-menu-holder #top-posts-2 ul li a {
    border-left: 0px;
    line-height: 1;
    margin: -16px;
    padding-right: 20px;
}
#top-posts-2 ul li a {
    text-transform: capitalize;
    font-weight: 500;
    border-top: none;
    font-family: poppins;
    color: #333;
    font-size: 14px;

}

#top-posts-2 {
    padding: 0px 15px;
}

#top-posts-2 ul li img {
    width: 102px;
    height: 68px;
    float: left;
    overflow: hidden;
    margin-right: 20px;
    object-fit: cover;
max-width:none;
}
@media screen and (min-width: 1026px){
#upper-banner {
    height: auto;
}}

.g-18 {
    overflow: visible;
}
.widget_custom_html {
    border: none !important;
}

@media screen and (max-width: 768px){
div.content-postwep {
    width: 100%;
}
}
.srpw-block li:first-child {
    display: inline-block;
}
#mob_ad2 {
    margin: 0px 21px 13px;
}
  #search_ico_mob, #search_ico_form {
        background-image: url(/wp-content/themes/spraymag/include/images/magnifierr.png);
    }
.g img, .a-single img, .responsive .add_7 {
    margin-bottom: 10px;
    max-width: 100%;

}

.premium-post-ad-image a, .premium-post-ad-image img {
    display: block;
    height: auto;
    max-width: 136px;
}

#main-sidebar .widget_adrotate_widgets {
    margin-bottom: 0px;
    clear: both;
    background: none;
    border: none;
}
.widgets-list-layout-links {
    float: right;
    width: 49.404255%;
}
.
.post_format-post-format-aside #list-date-home {
    display: block !important;
}

.evcal_cblock .evo_date .start em { margin-right: 3px;float: left;}
	.headarea.style-mag {
   /* background-image: url(/wp-content/uploads/2019/05/bonfire.png); */
}

.bottom_leaderboard img{
    max-width: 950px;
}

#post-nav {
    max-width: 99%;
}
#post-nav .thumb_img img {
    width: 93%;
    min-height: 113px !important;
    height: 100px !important;
    object-fit: cover;
}

.mobile_links::-webkit-scrollbar {
    display: none;
}

.mobile_links {
    background: #ab1b1b;
    height: 39px !important;
    margin-top: 43px !important;
    margin-bottom: 10px;
    width: 100%;
    overflow-y: scroll;
    text-align: center;

}
.mobile_links ul {
  border: 1px solid #800;
  text-align: center;
  list-style-type: none;
  margin: -10px 0px 13px !important;
  background-color: #ab1b1b;
  padding-left: 0;
  width: 260%;
}

.mobile_links li {
  float: left;
padding-top:10px;
}

.mobile_links li a {
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  padding: 10px;
  transition: none;
}

.mobile_links li a:hover {
  background-color: #851718;
}

.mobile_links li a:hover {
  background-color: #851718;
}
.home .category-do-not-show-on-homepage .article_custom {display:none;}
.home .category-do-not-show-on-homepage .add_btw_post { display:none; }
@media screen and (min-width: 1024px)
 {
  input#s-header.magazine-header:focus {
        background-color: #CCCCCC!important;
        color: #2b1b1b!important;
        width: 160px;

    }
     input#s-header.magazine-header:focus-within {
        background-color: #CCCCCC!important;
        color: #2b1b1b!important;
        width: 160px;
    }

    input#s-header.magazine-header:hover {
        background-color: #CCCCCC!important;
        color: #2b1b1b!important;
        width: 160px;
    }
.post_text {min-height: 767px !important;}

.bottom_leaderboard {
    margin: 170px 1px 12px;
    display: inline;
}
.category-simchas .post_text {
    min-height: 818px;
}
}


.premium-post-ad-text p {
    margin-right: 12px;
    margin-bottom: 7px;

}
div.pdfemb-toolbar div.pdfemb-poweredby {
    float: right;
    display: none !IMPORTANT;
}



.fb_iframe_widget {
    border: none;
    width: 67px;
}
@media only screen and (max-width: 650px) and (min-width: 350px){
.premium-post-ad h2.post-title.personal-design a {
    line-height: 17px !important;
}}
.eventon_fc_days .evo_fc_day.has_events span{
		bottom: 10px;
	}
	.eventon_fc_days .evo_fc_day.has_events span b{
		color: #000000;
		font-size:10px;
		}
.post_text a {
    font-weight:bold;

}

.post_text a:hover {
    font-weight:bold;
    text-decoration:underline;

}
div.awpcp_featured_ad_wrapper {
    border: 1px solid  #a91111 !important;
}

.awpcp-listings-new .abc .classtextfet {

    display:none;
}

.awpcp_featured_ad_wrapper .classtextfet {

    display:block !important;
}
 .status-draft .article_custom {display:none;}
@media screen and (max-width: 1025px){
#login-modal {
    top: 235px;
    z-index: 2147483002;
}


.home .top_mob_ad{
    width: 47%;
    display: inline-block;
    text-align: center;
    margin-left: 7px;
}

#top_ad_mob {
    width: 95%;
}

}

.image-thumb0overlay.video {
    background: url(include/images/video.png) no-repeat 5px 5px;
    display: none;
}

@media screen and (min-width: 1025px) {
header#main-header.mag-header-design #main-navigation-ico {
    border-bottom: 10px solid #f6f6f6;
}
}
@media screen and (min-width: 768px){
  #main-sidebar {
    min-width:25%;
  }
  .left_sidebar {
      min-width:17%;
  }
}
div .navigation a:first-child {
    left: -30px;
    position:relative;
}
.navigation a {
    right: -30px;
    position:relative;
    background:#827e7e;
    padding:8px;
    border-radius:5px;
    color:#fff;
}
.navigation a:hover {
    transition:ease
    position:relative;
    background:#880000;
    padding:10px;
    border-radius:5px;
    color:#fff;
}
.navigation p {
    text-align:center;
    margin-top:20px;
}
}

#login-modal #reg-link {
  text-align: center;
  border: none;
  padding: 21px 15px !important;
  color: #fff !important;
  margin: 10px 29%;
}

/*theme my login */

.tml{font-size:1em}.tml *{-webkit-box-sizing:border-box;box-sizing:border-box}.tml .tml-field-wrap{margin-bottom:1em}.tml .tml-label{display:block;margin:.5em 0}.tml .tml-checkbox+.tml-label{display:inline}.tml .tml-field{width:100%}.tml .tml-description{display:block;font-size:.85em;font-style:italic;margin:.5em 0}.tml .tml-errors,.tml .tml-messages{list-style:none;margin:0;padding:0}.tml .tml-action-confirmaction .success,.tml .tml-error,.tml .tml-message,.tml .tml-success{border-left:4px solid #00a0d2;-webkit-box-shadow:1px 1px 2px 1px rgba(0,0,0,.1);box-shadow:1px 1px 2px 1px rgba(0,0,0,.1);display:block;margin:0 0 1em;padding:.75em}.tml .tml-error{border-left-color:#dc3232}.tml .tml-action-confirmaction .success,.tml .tml-success{border-left-color:#46b450}#pass-strength-result{background-color:#eee;border:1px solid #ddd;color:#23282d;font-weight:700;opacity:0;margin-bottom:1em;padding:.5em}#pass-strength-result.strong{background-color:#c1e1b9;border-color:#83c373;opacity:1}#pass-strength-result.good{background-color:#ffe399;border-color:#ffc733;opacity:1}#pass-strength-result.bad{background-color:#fbc5a9;border-color:#f78b53;opacity:1}#pass-strength-result.short{background-color:#f1adad;border-color:#e35b5b;opacity:1}
.tml {
    font-size: 1em
}

.tml * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #666;
}

.tml .tml-field-wrap {
    margin-bottom: 1em
}

.tml .tml-label {
    display: block;
    margin: .5em 0;
    font-size: 15px!important;
    line-height: 22px!important;
    font-weight: 700;
    font-weight: 600;
}

.tml .tml-checkbox+.tml-label {
    display: inline
}

.tml .tml-field {
    width: 100%;
    padding: 0 12px!important;
    width: 100%;
    display: block!important;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    outline: none!important;
    cursor: text!important;
    font-size: 15px!important;
    height: 40px!important;
    box-sizing: border-box!important;
    box-shadow: none!important;
    margin: 0!important;
    position: static;
    outline: none!important;
    border: 2px solid #ddd!important;
}

.tml .tml-description {
    display: block;
    font-size: .85em;
    font-style: italic;
    margin: .5em 0
}

.tml .tml-errors,.tml .tml-messages {
    list-style: none;
    margin: 0;
    padding: 0
}

.tml .tml-action-confirmaction .success,.tml .tml-error,.tml .tml-message,.tml .tml-success {
    border-left: 4px solid #00a0d2;
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,.1);
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,.1);
    display: block;
    margin: 0 0 1em;
    padding: .75em
}

.tml .tml-error {
    border-left-color: #dc3232
}

.tml .tml-action-confirmaction .success,.tml .tml-success {
    border-left-color: #46b450
}

#pass-strength-result {
    background-color: #eee;
    border: 1px solid #ddd;
    color: #23282d;
    font-weight: 700;
    opacity: 0;
    margin-bottom: 1em;
    padding: .5em
}

#pass-strength-result.strong {
    background-color: #c1e1b9;
    border-color: #83c373;
    opacity: 1
}

#pass-strength-result.good {
    background-color: #ffe399;
    border-color: #ffc733;
    opacity: 1
}

#pass-strength-result.bad {
    background-color: #fbc5a9;
    border-color: #f78b53;
    opacity: 1
}

#pass-strength-result.short {
    background-color: #f1adad;
    border-color: #e35b5b;
    opacity: 1
}



.tml-lostpassword-link a {

}
.tml-button {
border: none;
background: #880002 !important;
color: #fff;
line-height: 43px;
vertical-align: middle!important;
height: auto!important;
font-size: 15px;
cursor: pointer!important;
width: 47%;
box-shadow: none;
text-shadow: none;
border-radius: 5px;
font-family: inherit;
}

/*end TML */

/*more - footer*/
.mob-calendar-content .datejulheb {
  padding: 8px 0 20px;
  color: #3c2b2b;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 100%;
  margin: 0;
  border-bottom: 1px solid #e5e5e5;
  font-weight: bold;
  }
 .mob-calendar-content .evcal_month_line {
    display: none;
  }
  .mob-weather-content1 {
  top: 46px;
 }

 .closerModal {
     text-align: right;
     display: block;
     font-size: 22px;
     right: 25px;
     cursor: pointer;
     top: 25px;
     position: absolute;
 }

 .evoau_cat_select_field.event_type {
     display: none;
 }
/*header 12/29/19*/
.mob-menu-holder #menu-primary-menu {
    width: 100%!important;
    display: contents !important;
}
   .thumb_img img {
        min-height: 0;
    }
.post_text iframe {
    max-width: 100%;
}
.ytp-pause-overlay {
    display: none !important;
}
#main-navigation-ico .sf-menu.mob-menu-holder #top-posts-2 img {
    max-width:30%;
}
.post_text  {
    overflow: hidden;
}
.single-post #content { overflow: visible;}
#main-navigation-ico .sf-menu.mob-menu-holder #top-posts-2 .widgets-list-layout-links {
    float: right;
    width: 60.404255% !important;
}
.classtext {
    float: right!important;
}

#FIBottomStickyInner {
    z-index:9999 !important
}
.mob-menu-holder ::-webkit-scrollbar {
    width: 2px;
}

#mob_ad1, #mob_ad2 {
    width: 98% !important;
    margin: 0px !important;
}
.mob-menu-holder .sub-menu {
    background-color: #ffffff;
    padding-bottom: 20px;
}
.arrow_submenu {
    right: 1px;
    width: 100% !important;
    margin-top: -46px;
}

.mob-holder-foot {
    background-color: #ffffff00 !important;
}

.mob-menu-holder .menu-primary-menu-container{
      overflow-y: scroll;
      max-height: 720px;
      overflow-x: hidden;

}

#main-navigation-ico .sf-menu.mob-menu-holder ul li a {
    left: 9px;
    font-weight: bold;
}
.related-posts_ad img {
    max-width: 300px !important;
}

.g-53 {overflow: visible;}

@media screen and (max-width: 767px){
.full_ad #group_7_fallback  {display: none}
.sing_post #main-sidebar {
    margin: 10px;
    width: 94%;
}
  .JCNP {
    border: 1px solid #ccc;
    margin: 10px;
    padding-bottom: 50px;
    }
}

#gal_ad {border: 0px !important;width: 800px;}
#content article img {height: auto;}
.status-publish .a-single img, .status-publish .g-single img  { max-width:445px;}
.ajde_evcal_calendar .eventon_events_list .eventon_list_event:nth-of-type(odd){
		background: #e6e6e687;
	}
		.ajde_evcal_calendar .eventon_events_list .eventon_list_event:nth-of-type(even){
		background: #e2e2e2;
	}
#main-sidebar #featured_ads_widget-3 {
    border: 2px #ff9800 solid !important;
}

#main-sidebar .awpcp-clearfix:after {
    border-bottom: 2px #FF9800 solid;
    visibility: visible;
}

.mob-menu-holder #main-navigation-ico .widget .awpcp-listings-widget-items-list .awpcp-listings-widget-item-excerpt a,.widget .awpcp-listings-widget-items-list .awpcp-listings-widget-item-excerpt a {
    padding: 0px !important;
    font-size: 12px;
    white-space: pre-line !important;
    line-height: 21px !important;
}
@media screen and (min-width: 1024px){
	.sigle_post_coolive .fb_iframe_widget {
    margin-left: 260px;
}

.widgets-list-layout-links {
    float: right;
    width: 50.04255% !important;
}
.fixed_widget {top: 55px;position: fixed;max-width: 283px;}

   #main-navigation-ico li.home_item:first-child > a::before {
        margin-top: -9px;
        position: absolute;
        /* top: 50%; */
        margin-left: -1px;
        background-image: url('https://collive.com/wp-content/themes/spraymag/images/logo_mob.png');
        background-size: 78px 20px;
        background-repeat: no-repeat;
        display: inline-block;
        width: 80px;
        height: 25px;
        content:"";
        -webkit-transition: width .2s linear;
        -moz-transition: width .2s linear;
        width: 0;
    }
    #main-navigation-ico .is_fixed li.home_item:first-child > a::before {
        width: 80px;
    }


#main-navigation-ico .is_fixed li.home_item:first-child a {
    padding: 21px 20px;
}

header#main-header.mag-header-design #main-navigation-ico {
    border-bottom: 10px solid #f6f6f6;
}
}
@media screen and (min-width: 768px){
.related-posts_ad {display:none;}}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
	padding: 8px 15px;
    border: 0;
    height: 20px;
    width: 10px;
    margin-right: 5px;
    float: left;
    border-radius: 5px;
    background: #f7f7f7;
    color: #646464;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	 background: #ededed;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi .last{

	padding: 8px 40px;

}
@media screen and (max-width: 1024px){
.widgets-list-layout-links {
    width: 48.404255% !important;
}}
#evcal_list .eventon_list_event .evcal_desc em {
    color: #000000;
    font-weight: 700;
}
